/*===============================
/templates/ja_medicare/css/custom.css
Kleur groen volgens huisstijl
================================================================================*/
.t3-module.box-background-secondary {
    background: #7a9038;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #7a9038;
}
a {
    color: #7a9038;
}
.btn-secondary {
	color: #7a9038;
	border-color: #7a9038;
}
.btn-secondary:hover {
	background-color: #7a9038;
}
.ja-ss-desc {
	background: none !important;
	width: 800px !important;
}
.t3-module.box-background-primary {
	background: #1c819c;
}
.t3-module.box-background-secondary:before {
    background-color: #f2e519;
}
.t3-module.box-background-primary:before {
	background-color: #f2e519;
}
.t3-module.box-background-dark:before {
    background-color: #f2e519;
}
.article-image-wrap .blog-date {
	background: #7a9038;
}
.article-title a:hover, .article-header h1 a:hover, .article-title a:focus, .article-header h1 a:focus, .article-title a:active, .article-header h1 a:active {
	color: #7a9038;
}
.attribution p.ja-author {
    color: #7a9038;
}
.t3-navhelper, .breadcrumb {
    background: #7a9038;
}
.t3-footer {
    background: #dee3cd;
}
.t3-footnav .t3-module {
    background: none;
}
.t3-copyright {
    border-top: 0px solid #404f5f;
}
.row-feature.box-background-secondary .box-background-secondary {
	background: #7a9038;
}
.ja-masthead:after {
    background: #7a9038;
}